No fragment available error

Continuing the discussion from Beta firmware released 11/4/2019 - 4.10.5.28 for Pan and 4.9.5.28 for v2:

When looking at events I get the error fragment not available… I called support and was told that the there currently is no fix to this problem and I would be notified as soon as a solution was available however I saw on a different post that you commented on that there is a fix for it and I’m hoping you can help me… sorry if this isn’t the proper place for this but I’m new to this forum and not exactly sure how it works yet… thanks!

Jamie

@jamie.porter9 Welcome to the Wyze community! I’ve seen this error a few times myself. However, you can join the discussion in this thread below. I’m sure @WyzeKyle will be glad to help you.

1 Like

Not all heroes wear capes. Some have dog profile pictures :heart:

1 Like